# class Numeric

String elements referenced with [] <= 1.8.6 return a Fixnum. Cheat to allow for the simpler "test".ord construct

### Public Instance Methods

fdiv(other) click to toggle source

    # File lib/chef/monkey_patches/numeric.rb, line 3
    def fdiv(other)
      to_f / other
    end

ord() click to toggle source

    # File lib/chef/monkey_patches/numeric.rb, line 12
    def ord
      return self
    end